const scrollbar = document.querySelector(".activites_carousel");
const activites_carousel = document.querySelector(".activites_carousel");

const content = Array.from(activites_carousel.children);
content.forEach((item) => {
  const duplicateItem = item.cloneNode(true);
  duplicateItem.setAttribute("aria-hidden", true);
  activites_carousel.appendChild(duplicateItem);
});
// if (!window.matchMedia("(prefers-reduced-motion: reduce)").matches) {
//   Animate();
// }
// function Animate() {
//   scrollbar.forEach((scroll) => {
//     scroll.setAttribute("data-animated", true);

//   });
// }
